/* CSS Document */

*{
	margin:0px;
	padding:0px;
}
body {
	padding:0px;
	margin:0px;
	color: #CC9966;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	background-color: #15110E;
	height: 100%;	
}
div#container {
	/*position:relative;*/
	width: 900px;	
	margin-left:0px;
	padding-top:20px;
	text-align: center;
}
div#header{
	position:relative;
	text-align: centre;
	background-image: url(images/top_header.jpg);
	background-repeat: no-repeat;
	vertical-align: text-top;
	background-position: center top;
	height: 270px;
	top:5px;
	left:180px;
	width: 900px;
}


div.centrecolumn {
	background-image: url(images/);
	background-repeat: no-repeat;
	vertical-align: text-top;
	background-position: center top;
	margin: 50px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: auto;
	width: 900px;
	position: relative;
	left: 180px;
	top: 5px ;
	background-color: #44150D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;	
}

/*--------------- Top Menu Tabs-----------*/
div#menu{
	position:relative;
	float:left;
	width: 600px;
	padding-top:10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	left: 310px;
	top: 0px;
	
}
ul#nav,ul#nav li{
	list-style-type:none;
	margin:0px;
	padding:0px;
	}
ul#nav{
	margin-left: 250px;
	width:600px;
	}
ul#nav li{
	float:left;
	margin-right: 7px;
	text-align: center;
	}
ul#nav a{
	float:left;
	width: 7em;
	padding: 6px 0;
	text-decoration:none;
	color: #CC9966;
	background-color: #51190A;
	}
ul#nav a:hover{
	color: #15110E;
	background-color: #CC9966;
	}
ul#nav li.activelink a,ul#nav li.activelink a:hover{
	color: #15110E;
	background-color: #CC9966;
	
	}
/*--------------- END of top Menu Tabs-----------*/

div#painting{
	height: 150px;
	width:150px;
	padding:5px;
	
	

}

/* ----------Text and Links Style --------------- */

p.center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC9966;
	line-height: 35px;
	display: compact;
	word-spacing: normal;
	margin: 10px;
	padding: 5px;
	text-align: center;
}
p.inline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC9966;
	line-height: 35px;
	display: compact;
	word-spacing: normal;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 200px;
	margin-right: 200px;
	padding: 5px;
	text-align: justify;
}

h1 {
	font-size: 36px;
	color: #996633;
	line-height:38px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	padding: 40px;
	font-style: italic;
}

h2 {
	color: #996633;
	font-size: 24px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 35px;
	text-align: center;
}
h3 {
	color: #CC9966;
	font-size: 18px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 20px;
	letter-spacing: 0.3em;
	text-align: center;
}
h4 {
	color: #CC9966;
	font-size: 16px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h5 {
	color: #CC9966;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
	padding:5px;
}
h6 {
	color: #FFFF99;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	font-weight: normal;
}

a:link {
	color: #CC9966;
	text-decoration: underline;
}
a:visited {
	color: #CC9966;
	text-decoration: underline;
}
a:hover {
	color: #41150c;
	text-decoration: none;
	background-color: #CC9966;
}
a:active {
	color: #996600;
	text-decoration: none;
	background-color: #CC9966;
}

div#impressum {
	margin-left: 100px;
	margin-right: 100px;
}
h4.impressum {
	font-size: 12px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC9966;
	line-height: 20px;
	display: compact;
	word-spacing: normal;
	margin-left: 200px;
	margin-right: 250px;
	padding: 1px;
	text-align: justify;
}
p.impressum {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC9966;
	line-height: 35px;
	display: compact;
	word-spacing: normal;
	margin-left: 200px;
	margin-right: 500px
	margin-bottom: 50px:
	padding: 1px;
	text-align: justify;
}

/* ---------- End of Text and Links Style --------------- */

.footnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC9966;
	background-color: #51190A;
	width: 900px;
	height: 40px;
	margin-top:70px;
	margin-left: 250px;
	padding:0px;		
}


/* -------------- SITEMAP -------------------------------*/

#copyright{
	font:normal 11px tahoma,verdana;
	color:#000;
	text-align:center;
	padding:0px;
	width:720px;

}
 




